Jump to content

Search the Community

Showing results for tags 'gems'.

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • Talk
    • Everything Else
    • Gaming
    • Questions
    • Business and Enterprise IT
    • Security
    • Hacks & Mods
    • Applications & Coding
    • Trading Post
  • Hak5 Gear
    • Hak5 Cloud C²
    • WiFi Pineapple Mark VII
    • USB Rubber Ducky
    • Bash Bunny
    • Key Croc
    • Packet Squirrel
    • Shark Jack
    • Signal Owl
    • LAN Turtle
    • Screen Crab
    • Plunder Bug
  • O.MG (Mischief Gadgets)
    • O.MG Cable
    • O.MG DemonSeed EDU
  • WiFi Pineapple (previous generations)
    • WiFi Pineapple TETRA
    • WiFi Pineapple NANO
    • WiFi Pineapple Mark V
    • WiFi Pineapple Mark IV
    • Pineapple Modules
    • WiFi Pineapples Mark I, II, III
  • Hak5 Shows
  • Community
    • Forums and Wiki
    • #Hak5
  • Projects
    • SDR - Software Defined Radio
    • Community Projects
    • Interceptor
    • USB Hacks
    • USB Multipass
    • Pandora Timeshifting

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


AIM


MSN


Website URL


ICQ


Yahoo


Jabber


Skype


Location


Interests


Enter a five letter word.

Found 1 result

  1. Hi guys. Quite newbie with wifipineapple, or in general, and I was trying to install bettercap to the nano since I really like it, but for that I need to install ruby and gems, I tried with: opkg --dest sd install ruby opkg --dest sd install ruby-gems but everytime I try to run ruby itself or .rb it does not point to the right path, it stills tries to go to /usr/lib/ruby/ruby2.2-bin. Since my english is quite negligent I'll try to put examples. # ruby /sd/usr/bin/ruby: exec: line 4: /usr/lib/ruby/ruby2.2-bin: not found /sd/usr/bin/ruby# ./ruby2-2.bin <internal:gem_prelude>:1:in `require': cannot load such file -- rubygems.rb (LoadError) from <internal:gem_prelude>:1:in `<compiled>' I believe bettercap also requires some specific libs or gems, but still, if I try: #sd/bettercap-master/bin ./bettercap /sd/usr/bin/ruby: exec: line 4: /usr/lib/ruby/ruby2.2-bin: not found. Again, it cannot find ruby path. Any ideas guys?
×
×
  • Create New...